/* top elements */
* { padding: 0; margin: 0; }

body {
margin: 0; padding: 0;
font: normal 100%/1.5em Trebuchet MS, Tahoma, sans-serif;
color: #555;
/*background: #FFF url(images/background.png) repeat-x;*/
/*text-align: center;*/
/*background-color: #F8F8F8;*/
background-color: #eaf4f0;

}

#wrap {    
    font-size:73%;
    width:1060px;
    margin:0 auto;
    text-align: center;
    background:#fff;
    /*background:#fff url(images/background.gif) repeat-y;*/
    border-left: 1px solid #6badba;
    border-right: 1px solid #6badba;
    border-bottom: 1px solid #6badba;
}

/* links */
a { background: inherit; color: #72A545; text-decoration: none; }
a:hover { background: inherit; color: #006699; text-decoration: underline; }

/* headers */
h1, h2, h3 { font: bold 1em Trebuchet MS, Tahoma, Sans-serif; }
h1 { font-size: 1.4em; color: #65944A; }
h2 { font-size: 1.2em; text-transform: uppercase; }
h3 { font-size: 1.2em; }

p, h1, h2, h3 {
margin: 10px 15px;
}
ul, ol {
margin: 10px 30px;
padding: 0 15px;
}

/* images */
/*img {
border: 1px solid #DADADA;
padding: 5px;
background: #FAFAFA;
}*/

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em Lucida Console, courier new, monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #72A545;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
margin: 15px; padding: 0 0 0 20px;  
background-color: #FAFAFA;
background-position: 8px 10px;
border: 1px solid #f2f2f2; 
border-left: 3px solid #72A545;
font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif; 
color: #666666;
}

/* start - table */
table {
border-collapse: collapse;
margin: 10px 15px;
}
th strong {
color: #fff;
}
th {
background: #74A846;
height: 29px;
padding-left: 11px;
padding-right: 11px;
color: #fff;
text-align: left;
border-left: 1px solid #B6D59A;
border-bottom: solid 2px #FFF;
}
tr {
 height: 30px;
}
td {
padding-left: 11px;
padding-right: 11px;
/* border-left: 1px solid #FFE1C3; */
border-left: 1px solid #FFF;
border-bottom: solid 1px #ffffff;
}

/* end - table */

/* form elements */
form {
/*ADT*/margin:5px; padding: 5px;
border: 1px solid #f2f2f2; 
background-color: #FAFAFA;

}
label {
display:block;
font-weight:bold;
margin:5px 0;
}
input {
padding: 2px;
/*border:1px solid #eee;*/
border:1px solid #787878;
font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
color:#777;
}
select {
padding: 1px;
border:1px solid #787878;
font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
color:#777;
}
textarea {
width:400px;
padding:2px;
font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
border:1px solid #787878;
height:100px;
display:block;
color:#777;
}
form input.form-submit { 
margin: 0;
font: bold 1em Arial, Sans-serif; 
background: #FFF url(images/gradientbg.jpg) repeat-x; 
padding: 2px 0px!important; 
color: #333;
border: 1px solid #DADADA;
}

/* search form */
/***ADT***/
.block-search {
background-color: transparent;
border: none;margin: 0; padding: 0;
}
.block-search input.form-text { 
width: 130px;
color: #333; 
height: 20px;
padding: 2px;
vertical-align: top;
}

.block-search input.form-submit { 
font: bold 12px Arial, Sans-serif; 
color: #333;
width: 60px;
height: 26px;
border: 1px solid #DADADA;
padding: 3px 5px;
vertical-align: top;
}

#sidebar .block-search div.content {
margin:0;
padding:0;
}

form#search-block-form {
background:none;
border:none;
width:auto;
margin:0;
padding:0;
/* Drupal core css has too much styling!... */
}

/*** ADT Theme Switcher ***/

.block-switchtheme form select {
width:120px;
margin-right:5px;
}



/***********************
  LAYOUT
************************/

#header-content, #content, #footer-content {
width: 1000px;
background-color: #FFF;
}
#header-content {
    border-bottom: 2px solid #005353;
}

/* header */
#header {
height: 130px;
text-align: left;
/*background-color: #FFF;*/
}
#header-content {
margin: 0 auto; padding: 0;
position: relative;
}
#header-content h1#logo {
position: absolute;
font: bold 45px Trebuchet MS, Sans-serif;
letter-spacing: -2px; 
color: #FFF;
margin: 0; padding: 0;

/* change the values of left and top to adjust the position of the logo */
/*top: 5px; left: 130px;*/
top: 0px; left: 0px;
}

.logopic {
    position:absolute;
    top: 0px;    
}

#header-content h1#logo a {
text-decoration: none;
color: #FFF;
}
#header-content #slogan {
position: absolute;
font: bold 12px Trebuchet Ms, Sans-serif;
text-transform: none;
color: #FFF;
margin: 0; padding: 0;

/* change the values of left and top to adjust the position of the slogan */
top: 55px; left: 40px;
}

/* header menu */
#header-content ul {
position: absolute;
right: -5px; top: 15px;
font: bolder 1.3em Trebuchet MS, sans-serif;
color: #FFF;
list-style: none;
margin: 0; padding: 0;
}
#header-content li {
display: inline;
}
#header-content li a {
float: left;
display: block;
padding: 3px 12px;
color: #FFF;
background-color: #333;
text-decoration: none;
border-right: 1px solid #272727;
background:teal;
}
#header-content li a:hover {
background: #65944A;
color: #FFF;
}
#header-content li a.active  {
background: #65944A;
color: #FFF;
}

/* header photo */
/*.headerphoto {
position:absolute;
top:0px;
left:150px;
margin: 0 auto;
width: 500px;
height: 140px;
padding: 15px 10px 10px 10px; 
background: #FFF url(images/banner.png) no-repeat center;
}*/
.headerphoto {
    display: none;
}

/* content */
#content-wrap {
clear: both;
float: left;
width: 100%;
/*ADT*/ overflow:hidden;
}
#content {
    text-align: left;
    /*padding: 3em;
    margin: 3em;*/
    padding: 0;
    margin: 0 auto;    
}

/* sidebar */
#sidebar {
float: right;
width: 20%;
margin: 0 0 10px 0;
padding: 0;
padding-top: 5px;
/*ADT*/ overflow:hidden;
}

/***ADT***/
#sidebar h1,#sidebar h2 {
padding: 10px 0px 5px 0;
margin: 0;
font: bold 1.3em Trebuchet MS, Tahoma, Sans-serif;
}

/***ADT***/
#sidebar .block {
background: #F5F5F5;

/*border: 1px solid #EFEDED;*/
border: 1px solid #005353;


margin-bottom: 10px;
padding: 10px 10px 15px 10px;
}

/* sidebar menu */
#sidebar .block div.content {    
}
/***ADT***/

#sidebar ul li {
padding:0 10px 0 0;
margin:0 0 0 0;
list-style:none;
list-style-type:none;
list-style-image:none;
border:1px solid #F5F5F5;/*Fox weird ie layout problem*/
}

/*ADT*/#sidebar ul {padding:0;}
/***ADT***/
#sidebar ul a {
display:block;
font-weight:normal;
color: #333;
padding:2px 0 3px 15px;
line-height: 1.6em;
/*border-bottom: 1px dashed #D4D4D4;*/
border-bottom: 1px dashed #005353;
text-decoration:none;
}

/*ADT - */

#sidebar ul a:hover {
border-left: 5px solid  #65944A;
color: #65944A;
padding-left:10px;
}

/* main */
#main {
float: left;
width: 80%;
margin: 0 0 10px 0; padding: 0;
/*ADT*/ overflow:hidden;
}
#main h1 {
padding: 10px 0px 0px 5px;
margin: 0 0 0 10px;
border-bottom: 1px solid #f2f2f2; 
font: normal 1.5em Trebuchet MS, Tahoma, Sans-serif;
}
#main ul li {
list-style-image: url(images/bullet.gif);
}

.node {
margin: 0 0 10px 0; padding: 0;
background: #FFF url(images/gradientbg.jpg) repeat-x;
border: 1px solid #EFEDED;
}
.node .node-footer {
background-color: #FAFAFA;
border: 1px solid #f2f2f2;
padding: 5px; margin-top: 20px;
font-size: 95%;
}

.node .node-footer a.comment_add {
background: url(images/comment.gif) no-repeat 0 center;
padding-left: 20px; margin: 0 10px 0 5px;
}
.node .node-footer a.node_read_more {
background: url(images/page.gif) no-repeat 0 center;
padding-left: 20px; margin: 0 10px 0 5px;
}

/* footer */
#footer {
clear: both;
margin: 0; padding: 0;
font: normal .95em/1.6em Trebuchet MS, Tahoma, Arial, sans-serif;
text-align: left;
}

#footer h1, #footer p {margin-left: 0; }

#footer-content {
border-top: 1px solid #EAEAEA;
margin: 0 auto;
padding-left: 15px;
text-align:right;
}
#footer-content a {
text-decoration: none;
color: #777;
}
#footer-content a:hover {
text-decoration: underline;
color: #333;
}
#footer-content ul {
list-style: none;
margin: 0; padding: 0;
}
/****ADT*** - - -/


/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }


/***ADT***/

/* (Bug)fixes for drupal elements */

#main .admin div.left,#main .admin div.right {
display:inline;/*Fix ie->6 double float margin bug*/
}

div.secmenu {
position:relative;
top:3em;
}

#sidebar .block {
/*border-color:purple!important;*/
}

#main .node .content img {
margin: 0 2px 0 2px;
}

#main .node .content td {
border:1px solid #eee;
}


.block-user form {
line-height:1em;
}

.block-user ul {
margin-top:1em;
}

.block-user input.form-text {
width:90%;
}

h3#mission {
font-size:1.7em;
font-weight:normal;
margin:0;
padding:0;
line-height:1em;
color:#000;
margin-bottom:0.5em;
text-indent:20px;
}
.comment {
border:1px solid #CCC;
border-width:1px 0;
margin-bottom:1em;
padding:0.5em 0;
}

.comment div.picture {
float:right;
margin:0 0 2px 2px;
}

/* AllDrupalThemes.com interface enhancements */

#autocomplete {
font-weight:bold;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
margin:0;
border-color:#CCC;
padding:1px;
}
#autocomplete li {
background:#EEE;
border-bottom:1px solid white;
}

body #main fieldset {
margin-top:1em;
border:1px solid #EEE;
min-height:3em;
}
* html #main fieldset {
min-height:3em;
}

.collapsible legend {
border:1px solid #EEE;
display:inline!important;
padding:2px;
}

body div.node-form input.form-submit {
margin:1em 0;
}


.skos_table {
font-size: 13px;
}

.type .form-item .option {
  float: left;
  width: 7em;
}
.type-long .form-item .option {
  float: left;
  width: 14em;
}

.lang .form-item .option {
  float: left;
  width: 7em;

}
.level .form-item .option {
  float: left;
  width: 7em;
}
.type {
    clear:left;
}
.lang {
    clear:left;
}
.level {
    clear:left;
}

.resource_heading a {
    color: #005353;
    font-weight: bold;
}

.resource_heading {
    font-size: 150%;
    text-transform: uppercase;
}

.resource_thumbnail {
    float:left;
    width:150px;
    margin: 10px;
}

.submitted {    
    color: #72A545;
    font-size: 90%;    
}

.resource_body {
    margin-left: 180px;
}

.resource_clear {
    clear: left;
    height: 0px;    
}

.title {    
    text-transform: uppercase;
    color: #005353;    
    font-weight: bold !important;
    font-size: 200% !important;
}

#node_view {
    padding: 10px;
}

.block {
    margin: 10px;
}

.banner {
    width: 780px;
    height: 125px;
}

#highlighted:link {
    color: #980000;
    font-weight:bold;
}

#highlighted:visited {
    color: #980000;
    font-weight:bold;
}


/*
* Resource detail styling
*/
#node_view {
}

table#nodeinfo {
    width: 520px;
    float: left;
    position: relative;
    border-collapse: separate; 
}
#nodeinfo th, #nodeinfo td {
    border: 0px;
}
#nodeinfo th {
    background: none;
    border: none;
    color: #555555;
    width: 110px;
    padding-right: 0px;
    font-weight: normal;
    vertical-align: top;
}
#nodeinfo td {
    font-weight: bold;
}
td.nodeauthor {
    font-size: 120%;
}

#nodecontents, #theme_subscription {
    width: 200px;
    float: left;
    margin-top: 9px;
    border: 1px solid #74a846;
}
#nodecontents span, #theme_subscription span {
    background-color: #74a846;
    color: #ffffff;
    display: block;
    padding-left: 11px;
}
#node_view h3 {
    border-bottom: 1px solid #83b9c8;
    margin-left: 0px;
    margin-right: 0px;
}
#topics, #Abstract, #similar, #file, #metadata, #umls, #rating, #url, #video, #resources, #export, #ims, #citation, #preview, #licensing, #packages {
    margin: 0px 15px;
}

#licensing p, #preview p {
    margin-left: 0px;
}

#similar_box {
    float: left;
    width: 580px;
}
#similar_form {
    float: right;
    width: 160px;
}
#similar_form form {
    margin: 0px;
}

.clear {
    clear: both;
}

table.summary {
    border-collapse: separate;
    border-spacing: 0px;
    margin-top: 0px;
}
table.summary tr {
    height: auto;
}
table.summary td, table.summary th {
    height: auto;
    line-height: 18px !important;
}
table.summary th {
    background: none;
    border: none;
    color: #555555;
    padding-right: 0px;
}

#theme_subscription {
    float: right;
    width: 200px;
    margin-top: 14px;
}
#theme_subscription span {
    background-image: url('images/mail_icon.gif');
    background-position: 3px 3px;
    background-repeat: no-repeat;
    padding-left: 35px;
}
#theme_subscription a.learn_more {
    display: block;
    text-align: right;
    margin-top: 3px;
}


.theme_floatable {
    width: 550px;
    float: left;
}

#export div {
    width: 140px;
    float: left;
    line-height: 18px;
}
#export div img {
    margin-right: 5px;
    display: inline;
}


.home_boxes {
    margin: 15px;
}
.home_boxes .box {
    width: 370px;
    border: 1px solid #005353;
    margin-bottom: 20px;
}
.home_boxes .box_left {
    float: left;
    margin-right: 10px;
}
.home_boxes .box_right {
    float: right;
    margin-left: 10px;
}
.home_boxes h3 {
    background-color: #005353;
    color: #ffffff;
    margin: 0px;
    padding: 5px 15px;
}

.home_boxes .learn_more {
    display: block;
    text-align: right;
    padding-right: 20px;
}
.box_search, .box_search .search_wrapper * {
    background-color: #eaf4f0;
}
.box_search form {
    border: none;
}
.box_search fieldset {
    display: none;
}
.box_search input#edit-search-box {
    width: 280px;
    background-color: #ffffff;
}
.box_search input#edit-search {
    background-image: none;
    background-color: #005353;
    color: #ffffff;
    padding: 3px 2px !important;
}
.home_boxes .box_search .learn_more {
    color: #005353;
}

.box_news div.new_resource {
    margin: 0px 5px 10px 5px;
    padding: 0px 5px;
}
.box_news a {
    margin: 0px;
}
.box_news div.content {
    padding-top: 0px;
    width: 260px;
    float: right;
    margin: 0px;
}
.box_news div.content span {
    display: block;
    font-size: 80%;
}
.box_news div.content p {
    margin: 0px;
}
.box_news div.tmpimage {
    width: 75px;
    height: 75px;
    margin: 0px;
    margin-top: 5px;
    float: left;
}

div.sim_ref {
    clear: left;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
}

div.sim_ref img {
  /*width: 60px;*/
position: relative;
top: -4px;
height: auto;
float: left;
}

div.sim_ref div {
    margin-left: 65px;
}


.new_features {
    margin: 15px;
    border: 2px solid #72a545;
    background-color: #baee8c;
}
.new_features p {
    margin-bottom: 0px;
}


#applet_browser {
    height: 300px;
    display: none;
    width: 765px;
    border: 1px solid #efeded;
    padding: 5px;
}
#export.no_margin {
    margin: 0px;
}


table.user_history {
    border-collapse: separate;
    width: 80%;
    margin-top: 0px;
}
table.user_history tr {
    height: auto;
}
table.user_history td {
    line-height: 12px;
}
table.user_history .history_title {
    font-weight: bold;
    font-size: 120%;
    line-height: 16px;
    vertical-align: top;
}
table.user_history .image {
    padding-bottom: 5px;
}
table.user_history .image, table.user_history .history_title {
    padding-top: 5px;
}
table.user_history td.b {
    border-bottom: 1px solid #cccccc;
}

.cc_logo {
    float: right;
}

table tr.row1 td {
    background-color: #eeeeee;
}

#lmenu .item { float:left; margin-right:1px; text-align:center; background:#ddd;
                    border-width:1px; border-style:solid; border-color: #ccc #999 #999 #ccc;
    border-left:none;
    background-color: #f5f5f5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(249, 249, 249);
}
#lmenu .fitem { border-left:none;
    width: 95px;
    background-color: #f5f5f5;;
    border-bottom-width: 1px;
    border-bottom-style: solid; 
    border-bottom-color: rgb(249, 249, 249);
}
#lmenu .litem {
    width: 95px;
    border-right: none;
    border-left:none;
    background-color: #f5f5f5;
    border-bottom-width: 1px;
    border-bottom-style: solid; 
    border-bottom-color: rgb(249, 249, 249);
}

#lmenu .a:hover {
    background-color: transparent;
}

#status-box {
    border-top: gray dashed 1px;
    /*border-bottom: gray solid 1px;*/
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
    display: none;
}

#status-box ul {
  margin: 0px;
  padding-left: 0px;
}

#status-box ul li {
  list-style-type: none;
  list-style-image: none;
  margin-left: 0px;
  padding-left: 0px;
}

#status-box .error {
  color: red;
}

#status-box .ok {
  /*color: green;*/
}

#loader-box {
  display: none;
}

#loader-box img {
  margin: 4px;
  vertical-align: middle;
}

.progressbar {
  display: none;

}

#edit-mypublater {
  display: inline;
  display: none;
}
